!cluster
name: nginx
title: nginx 1.15.6
icon: inc/nginx.png
version: 1.15.6
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.nginx/tree/master" target="_blank">Recipe README</a>

  </pre>
parameters:
  VolumePrefix:
    type: string
    default: nginx
components:
  nginx:
    ref: nginx_container:1.15.6:STD